import 'package:flutter/material.dart';

class MensajesPage extends StatefulWidget {
  final bool revisaHijo;
  final String fcmToken;

  const MensajesPage({Key? key, required this.revisaHijo, required this.fcmToken}) : super(key: key);

  @override
  _MensajesPageState createState() => _MensajesPageState();
}

class _MensajesPageState extends State<MensajesPage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold();
  }
}
